package com.palacesun.masking.tools.ruleload;

public class RuleLoadException extends RuntimeException {
   public RuleLoadException() {
   }

   public RuleLoadException(String message, Throwable cause) {
      super(message, cause);
   }

   public RuleLoadException(String message) {
      super(message);
   }

   public RuleLoadException(Throwable cause) {
      super(cause);
   }
}
